<!DOCTYPE html>
<html lang="en">

<head>
    <title>Andrei Limuco</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700;800&family=Roboto:wght@400;900&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Anton&family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bebas+Neue&family=Open+Sans:wght@400;500;700;800&family=Oswald:wght@200;300;400;500;600;700&family=Roboto:wght@400;900&family=Teko:wght@300;400;500;600;700&display=swap"
        rel="stylesheet">

    <!--Icon-->
    <!-- <link rel="icon" href="favicon.ico"> -->

    <!-- Responsive meta tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- CSS Link -->
    <link rel="stylesheet" href="/css/styles.css">

</head>

<body>
    <!-- Navbar -->
    <%- include('partials/navbar') %>

        <!-- Breadcrumb -->
        <section class="min-vh-100 container-fluid padding-x">
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="/">HOME</a></li>
                    <li class="breadcrumb-item active" aria-current="page">NIKE DUNK</li>
                </ol>
            </nav>
            <div>
                <h1 class="font-anton">NIKE DUNK</h1>
            </div>
            <div class="row mt-5 mb-5">
                <div class="col-6 col-lg-3 mb-4">
                    <img src="/images/IMG_20200429_123127_1024x1024@2x.jpg" class="w-100 card-image" alt="...">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-heart image-heart" viewBox="0 0 16 16">
                        <path
                            d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z" />
                    </svg>
                    <div class="card-text mt-2 ml-2 ml-md-0">
                        <div class="text-secondary mb-2">
                            JORDAN
                        </div>
                        <div class="mb-2">
                            Air Jordan 1 Low
                            Gym Red White
                        </div>
                        <div class="mb-2">
                            ₱5,000
                        </div>
                    </div>
                </div>
                <div class="col-6 col-lg-3 mb-4">
                    <img src="/images/IMG_20200429_123127_1024x1024@2x.jpg" class="w-100" alt="...">
                    <div class="card-text mt-2 ml-2 ml-md-0">
                        <div class="text-secondary mb-2">
                            JORDAN
                        </div>
                        <div class="mb-2">
                            Air Jordan 1 Low
                            Gym Red White
                        </div>
                        <div class="mb-2">
                            ₱5,000
                        </div>
                    </div>
                </div>
                <div class="col-6 col-lg-3 mb-4">
                    <img src="/images/IMG_20200429_123127_1024x1024@2x.jpg" class="w-100" alt="...">
                    <div class="card-text mt-2 ml-2 ml-md-0">
                        <div class="text-secondary mb-2">
                            JORDAN
                        </div>
                        <div class="mb-2">
                            Air Jordan 1 Low
                            Gym Red White
                        </div>
                        <div class="mb-2">
                            ₱5,000
                        </div>
                    </div>
                </div>
                <div class="col-6 col-lg-3 mb-4">
                    <img src="/images/IMG_20200429_123127_1024x1024@2x.jpg" class="w-100" alt="...">
                    <div class="card-text mt-2 ml-2 ml-md-0">
                        <div class="text-secondary mb-2">
                            JORDAN
                        </div>
                        <div class="mb-2">
                            Air Jordan 1 Low
                            Gym Red White
                        </div>
                        <div class="mb-2">
                            ₱5,000
                        </div>
                    </div>
                </div>

            </div>

        </section>












        <!-- Footer -->
        <%- include('partials/footer') %>











            <!-- <div class="col-md-6 d-flex justify-content-end">
                <a href="#" target="_blank"><i class="fab fa-facebook fa-2x"></i></a>
                <a href="#" target="_blank"><i class="fab fa-twitter fa-2x footer-icon px-3"></i></a>
                <a href="#" target="_blank"> <i class="fab fa-instagram fa-2x footer-icon"></i></a>
            </div> -->




            <!-- Font Awesome -->
            <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" data-auto-replace-svg="nest"></script>


            <!-- Bootstrap CDN -->
            <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
                integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
                crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
                integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
                crossorigin="anonymous"></script>

            <!-- OpenRightMenu -->
            <script>
                function openNav() {
                    document.getElementById("mySidenav").style.width = "250px";
                    // document.getElementById("mySidenav").style.width = "100%";
                    // document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
                    // document.body.style.backgroundColor = "hsla(0,0%,7%,.36)";
                    // document.body.style.backgroundFilter = "blur(4px)";
                }

                function closeNav() {
                    document.getElementById("mySidenav").style.width = "0";
                    // document.body.style.backgroundColor = "white";
                }
            </script>


</body>

</html>